<?xml version="1.0" encoding="utf-8"?>
<key id="3275b57c-9976-4319-ad89-813930f4ae32" version="1">
  <creationDate>2023-02-22T15:41:37.8288533Z</creationDate>
  <activationDate>2023-02-22T15:41:37.8203495Z</activationDate>
  <expirationDate>2023-05-23T15:41:37.8203495Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=7.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>703I/f2yuWmTUK8yQu+me+gagx4VVA7dC0HZ47g0ri8XLt/ekUO08bwfYiKrBMxyPALskg5atewFkrM5VVbJYw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>